package com.meeting.demo.dependency.menu.item;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;
import com.meeting.demo.R;

public class CustomConfAndCallMenu implements IConfMenu {
    @Override
    public int getImage() {
        //该icon为内部使用图标，仅供参考,实际开发过程中自定义菜单请使用其他icon
        return R.drawable.hwmconf_toolbar_btn_mic_normal;
    }

    @Override
    public int getId() {
        return R.id.conf_menu;
    }

    @Override
    public int getCheckedText() {
        return R.string.menu_custom;
    }

    @Override
    public int getUnCheckedText() {
        return R.string.menu_custom;
    }

    @Override
    public int getTextRes() {
        return R.string.menu_custom;
    }
}
